.App-logo {
  height: 40vmin;
  pointer-events: none;
  width: 40vmin;
}

body {
  font-size: 18px;
  margin-left: 15px;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  color: orange;
}
.command {
  background: #000;
  color: #fff;
}
footer {
  text-align: center;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
